<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="White" xml_name="preferences" item_category="0" item_style="3" web_album="0" preview="White.jpg" folder="default" swf_file="prevalence.swf" xml_config_file="videos.xml" swf_path_base="template\preset\prevalence\" group_all_count="2" donot_create_big_image="0">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" aux_htt_path_base="template\preset\prevalence\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="5">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="10">
            <item id="0" display_name="Movie Size" xml_name="movieSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="movieWidth" item_category="9000" item_style="7" value="460" value_def="480" desc="" min_value="80" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="movieHeight" item_category="9001" item_style="7" value="340" value_def="400" desc="" min_value="60" max_value="1024"/>
            </item>
            <item id="1" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" value_def="Title" desc=""/>
            <item id="2" display_name="Load Style" xml_name="loadStyle" item_category="50" item_style="7" value="style(loop).swf" value_def="style01.swf" desc="Load Style" type_filter="All Supported Formats(*.jpg;*.jpeg;*.gif;*.png;*.swf)|*.jpg;*.jpeg;*.gif;*.png;*.swf|JPEG (*.jpg;*.jpeg)|*.jpg;*.jpeg|GIF (*.gif)|*.gif|PNG (*.png)|*.png|Flash (*.swf)|*.swf||" path_base="template\component\decoration\"/>
            <item id="3" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="4" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="5" display_name="Auto Play" xml_name="autoPlay" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="6" display_name="Auto Repeat" xml_name="autoRepeat" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="7" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00f0fbff" value_def="0x00666666" desc="" min_value="0" max_value="1000"/>
            <item id="8" display_name="Buffer Time" xml_name="bufferTime" item_category="12" item_style="7" value="6" value_def="5" desc="" min_value="0" max_value="100"/>
            <item id="9" display_name="Volume" xml_name="defaultvolume" item_category="12" item_style="7" value="80" value_def="5" desc="" min_value="0" max_value="100"/>
        </category>
        <category id="1" display_name="Panel properties" xml_name="panel_property" item_category="0" item_style="3" item_count="8">
            <item id="0" display_name="Panel background Color" xml_name="panelbackgroundColor" item_category="40" item_style="7" value="0x00c0c0c0" value_def="0x000000ff" desc="" min_value="0" max_value="1000"/>
            <item id="1" display_name="Button Color" xml_name="buttonColor" item_category="40" item_style="7" value="0x002c2c2c" value_def="0x000000ff" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Drag Bar Color" xml_name="dragbarColor" item_category="40" item_style="7" value="0x004b4b4b" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Buffer Color" xml_name="bufferColor" item_category="40" item_style="7" value="0x00c0c0c0" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="4" display_name="Slide Color" xml_name="slideColor" item_category="40" item_style="7" value="0x002c2c2c" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="5" display_name="Slide background Color" xml_name="slidebgColor" item_category="40" item_style="7" value="0x00808080" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="6" display_name="Show Time" xml_name="showTime" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="7" display_name="Time Color" xml_name="timeColor" item_category="40" item_style="7" value="0x002c2c2c" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
        </category>
        <category id="2" display_name="Video properties" xml_name="video_property" item_category="0" item_style="3" item_count="4">
            <item id="0" display_name="Video Top Padding" xml_name="topPadding" item_category="9014" item_style="7" value="1" value_def="0" desc="Video Top Padding" min_value="0" max_value="1024"/>
            <item id="1" display_name="Video Bottom Padding" xml_name="bottomPadding" item_category="9016" item_style="7" value="29" value_def="40" desc="Video Bottom Padding" min_value="0" max_value="1024"/>
            <item id="2" display_name="Video Left Padding" xml_name="leftPadding" item_category="9015" item_style="7" value="1" value_def="0" desc="Video Left Padding" min_value="0" max_value="1024"/>
            <item id="3" display_name="Video Right Padding" xml_name="rightPadding" item_category="9017" item_style="7" value="1" value_def="0" desc="Video Right Padding" min_value="0" max_value="1024"/>
        </category>
        <category id="3" display_name="Title properties" xml_name="title_property" item_category="0" item_style="3" item_count="2">
            <item id="0" display_name="Show Title" xml_name="showTitle" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Title Color" xml_name="titleColor" item_category="40" item_style="7" value="0x00000000" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
        </category>
        <category id="4" display_name="Description properties" xml_name="description_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Enable" xml_name="enable" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Default Text Color" xml_name="textColor" item_category="40" item_style="7" value="0x00808080" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="CSS Text" xml_name="cssText" item_category="10" item_style="0" value="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" value_def="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" desc=""/>
        </category>
    </group>
    <group id="1" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="7">
            <item id="0" display_name="Thumbnail Size" xml_name="thumbnailsize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="width" item_category="9000" item_style="7" value="100" value_def="90" desc="" min_value="0" max_value="100"/>
                <item id="1" display_name="Height" xml_name="height" item_category="9001" item_style="7" value="80" value_def="70" desc="" min_value="0" max_value="100"/>
            </item>
            <item id="1" display_name="Background Color" xml_name="thumBackColor" item_category="40" item_style="7" value="0x00c0c0c0" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Background Alpha" xml_name="thumBackAlpha" item_category="12" item_style="7" value="80" value_def="80" desc="" min_value="0" max_value="100"/>
            <item id="3" display_name="Enable Border Color" xml_name="enableBorderColor" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="4" display_name="Border Color" xml_name="borderColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="5" display_name="Thumbnail Border" xml_name="thumborder" item_category="12" item_style="7" value="5" value_def="12" desc="" min_value="0" max_value="100"/>
            <item id="6" display_name="Thumbnail Spacing" xml_name="thumSpacing" item_category="12" item_style="7" value="10" value_def="10" desc="" min_value="0" max_value="100"/>
        </category>
    </group>
</flash_template_parameters_profile>
